[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xmhtml_1.1.7-18_amd64.changes ACCEPTED into unstable

  to main/x/xmhtml/xmhtml1-dev_1.1.7-18_amd64.deb
  to main/x/xmhtml/xmhtml1_1.1.7-18_amd64.deb
  to main/x/xmhtml/xmhtml_1.1.7-18.debian.tar.gz
  to main/x/xmhtml/xmhtml_1.1.7-18.dsc

xmhtml (1.1.7-18) unstable; urgency=low
  * QA upload.
  * Bumped Standards-Version to 3.9.3 (was 3.6.0).
  * Bumped debhelper version to 9 (was 4.1.0); updated debian/compat.
  * Added files: debian/patches/fix-build-with-hardening-flags.patch
    and debian/patches/series.
  * Package switched from cdbs to dh:
    - deleted build dependency from cdbs
    - updated debian/rules
  * Updated file debian/xmhtml1-dev.docs, added file debian/xmhtml1.docs.
  * Fixed such lintian warnings and notes:
    - duplicate-short-description xmhtml1 xmhtml1-dev
    - package-uses-deprecated-debhelper-compat-version 4
    - missing-debian-source-format
    - direct-changes-in-diff-but-no-patch-system Makefile and 8 more
    - old-fsf-address-in-copyright-file
    - description-synopsis-starts-with-article
    - hardening-no-relro usr/lib/libXmHTML.so.1.1.7
  * Changed build dependency from libpng12-dev to libpng-dev.
    Added file debian/patches/fix-build-with-libpng15.patch.
    Build with libpng version 1.5.10 was tested successfully.
    (Closes: #662564)

Override entries for your package:
xmhtml1-dev_1.1.7-18_amd64.deb - optional devel
xmhtml1_1.1.7-18_amd64.deb - optional libs
xmhtml_1.1.7-18.dsc - source libs

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 662564 

Thank you for your contribution to Debian.

Reply to: